.divheight1 {
    height:60vh;
}
.item2 {
    color:white;
}

@media all and (max-width: 600px) {
    .divheight1 {
        height:90vh;
    }   
}
@media all and (max-width: 300px) {
    .divheight1 {
        height:120vh;
    }   
}
@media all and (max-width: 200px) {
    .divheight1 {
        height:140vh;
    }   
}
@media all and (max-width: 100px) {
    .divheight1 {
        height:160vh;
    }   
}